A:active {FONT-WEIGHT: bold; TEXT-DECORATION: none; color: navy}
A:visited {FONT-WEIGHT: bold; TEXT-DECORATION: none}
A:hover {FONT-WEIGHT: bold; TEXT-DECORATION: underline overline}
A {text-decoration: none; FONT-WEIGHT: bold; color:#528CF8}
basefont {color:#528CF8}
#nadpis {color:#528CF8}
#reklama {color:White; font-size:60%; font-family:Verdana,Arial; font-weight: bold}
body, html  {
SCROLLBAR-FACE-COLOR: White;
SCROLLBAR-SHADOW-COLOR: #C7E6FC;
SCROLLBAR-HIGHLIGHT-COLOR: White;
SCROLLBAR-3DLIGHT-COLOR: #C7E6FC;
SCROLLBAR-DARKSHADOW-COLOR: #C7E6FC;
SCROLLBAR-TRACK-COLOR: White;
SCROLLBAR-ARROW-COLOR: #C7E6FC; }

 

